/*!
Theme Name: HighSchool Child
Theme URI: https://www.templatemonster.com/vendors/zemez
Author: Zemez
Author URI: https://zemez.io/
Description: HighSchool Child theme.
Template: kava
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: highschool-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
DocumentationID: highschool
Template Id: PROD-20925
*/

#toTop {
	cursor: pointer;
}

@media (max-width: 1024px) {
	.jet-button__icon .fa-arrow-right {
		margin-right: -6px;
	}
}

@media (max-width: 768px) {
	.jet-button__icon .fa-arrow-right {
		margin-right: 5px;
	}
}

@media (max-width: 426px) {
	.jet-button__icon .fa-arrow-right {
		margin-right: -5px;
	}
}

@media (max-width: 376px) {
	.jet-button__icon .fa-arrow-right {
		margin-right: -1px;
	}
}

@media (max-width: 321px) {
	.jet-button__icon .fa-arrow-right {
		margin-right: 4px;
	}
}

#content > div > section > div > div.elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-6a8df16 > div > div.elementor-element.elementor-element-f048e6b.elementor-icon-list--layout-inline.elementor-list-item-link-full_width.elementor-widget.elementor-widget-icon-list > div > ul > li > span.elementor-icon-list-text > a {
    display: inline;
    margin-left: 6px;
}